wibble::TOrC< bool, bool, bool, bool, bool > Struct Template Reference

`#include <sfinae.h>`

## Static Public Attributes

static const bool | value = true

## Member Data Documentation

template<bool , bool , bool = false, bool = false, bool = false>

const bool wibble::TOrC< bool, bool, bool, bool, bool >::value = true

static

The documentation for this struct was generated from the following file:

- sfinae.h